-- Customer specific once-script CWTD10
-- $Id$

SET ECHO ON
SPOOL xCWTD10.lst
SET DEFINE OFF

-- CWTD#36142 e-mail omzetten naar meldingen in FM Portal servicedesk
-- Dummy procedure, voor fac_email_setting
CREATE OR REPLACE PROCEDURE cwtd_processemail ( pfrom      IN VARCHAR2,
                                                pto        IN VARCHAR2,
                                                psubject   IN VARCHAR2,
                                                pbody      IN VARCHAR2,
                                                psessionid IN VARCHAR2,
                                                puserkey   IN NUMBER DEFAULT NULL)
AS
BEGIN
   NULL;
END cwtd_processemail;
/

INSERT INTO fac_email_setting (
   fac_email_setting_user,
   fac_email_setting_from,
   fac_email_setting_action,
   fac_email_setting_expire,
   fac_email_setting_attachpath)
VALUES (
   'MeldingenFMBenelux',
   NULL,
   'cwtd_processemail',
   NULL,
   NULL);


COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@cwtd.sql

SET ECHO OFF